[Mapping]
injustice2gamesettings=Injustice2GameSettings
injustice2multiverse=Injustice2Multiverse
injustice2progression_2018-07-05_11.save=Injustice2Progression_2018-07-05_11.save
injustice2progression_2018-07-05_12.save=Injustice2Progression_2018-07-05_12.save
injustice2progression_2018-07-05_13.save=Injustice2Progression_2018-07-05_13.save
injustice2progression_2018-07-05_14.save=Injustice2Progression_2018-07-05_14.save
injustice2progression_2018-07-05_15.save=Injustice2Progression_2018-07-05_15.save
injustice2progression_2018-07-05_16.save=Injustice2Progression_2018-07-05_16.save
injustice2progression_2018-07-05_17.save=Injustice2Progression_2018-07-05_17.save
injustice2progression_2018-07-05_18.save=Injustice2Progression_2018-07-05_18.save
injustice2progression_2018-07-05_19.save=Injustice2Progression_2018-07-05_19.save

